.hngng-news {
    margin: 0 auto;
    width: 611px;
    padding: 131px 20px 20px;
    border-radius: 0 0 30px 30px;
    border: 1px solid var(--block-border-color);
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}

.hngng-news.breaking {
    background: #efefef url(https://forumupload.ru/uploads/001b/ae/0f/3/359304.png) top no-repeat;
}

.hngng-news.weekly-v2 {
    background: url(https://forumupload.ru/uploads/001b/ae/0f/3/467028.png) top no-repeat;
    height: 385px;
}

.hngng-news .adm-name {
    color: #a5a5a5;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 8px;
    letter-spacing: 2px;
    position: absolute;
    top: 65px;
    left: 242px;
    width: 169px;
    text-align: right;
}

.hngng-news .adm-icon {
    position: absolute;
    border-radius: 50%;
    width: 85px;
    height: 85px;
    object-fit: cover;
    top: 40px;
    right: 97px;
    border-radius: 50%;
    filter: grayscale(100%);
    opacity: .5;
    border: 2px solid #999;
}

.hngng-news .title {
    color: #efefef;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
    overflow: hidden;
    width: 300px;
    position: absolute;
    white-space: nowrap;
    left: 110px;
    top: 91px;
    text-align: center;
}

.hngng-news .text {
    text-align: justify;
    font-size: 11px;
    color: #656565;
    line-height: 16px;
}

.hngng-news .text a,
.hngng-news.weekly-v2 .text a {
    font-weight: 700;
}

.hngng-news.weekly-v2 .text {
    width: 220px;
    overflow-y: auto;
    height: 210px;
    padding-right: 10px;
}

.hngng-news.weekly-v2 .text::-webkit-scrollbar {
    width: 3px;
    background: rgb(219, 219, 219);
}

.hngng-news.weekly-v2 .text::-webkit-scrollbar-thumb {
    background: #b6b6b6;
}

.hngng-news .activ {
    position: absolute;
    top: 145px;
    right: 6px;
    width: 340px;
    text-align: center;
}

.hngng-news .activ img {
    margin: 5px 1px;
    border-radius: 25px;
    height: 47px;
    filter: grayscale(0.7);
    opacity: .8;
}

.hngng-news.weekly-v2 .weekpost {
    position: absolute;
    top: 280px;
    right: 12px;
    width: 330px;
    height: 67px;
    text-align: justify;
    overflow: hidden;
    color: #efefef;
    font-size: 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 11px;
}

.hngng-news .weekpost a {
    color: #000;
    text-decoration: none;
}

.hngng-news.weekly-v2 a {
    transition: opacity .2s;
}

.hngng-news.weekly-v2 a:hover {
    opacity: .7;
    transition: opacity .2s;
}

.hngng-news .links {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    margin-top: 16px;
}

.hngng-news .links a {
    padding: 4px 13px;
    background: #999999;
    color: #efefef;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 1px;
    white-space: nowrap;
    text-align: center;
    height: 8px;
    border-radius: 10px;
    line-height: 8px;
}